      a, span, div, body {
        text-decoration: none;
      }
      html, body {
        height: 100%; width: 100%;
        margin: 0; padding: 0;
      }
      body{
        background-color:white; overflow:hidden;
        font-family: Arial, "Kimberley", sans-serif;
      }
/*
      #header {
        margin:2px;
        padding-top: 4px;
        padding-right: 15px;
        background-color:#ffffff;
        color:#421b14;
        font-size:12pt; text-align:left;font-weight:normal;
        height:85px;
      }
*/
      /* ncei header and ncei header a */
      #header {
          color:white;
          font-size:16px;
          font-weight:bold;
          background-repeat:repeat;
          background-position:left top;
          text-align:left;
          background-color:#112E51; /* ARN I added this */
      }
      #nceiheader a{
          color:white;
          text-decoration:none;
      }
      /* end ncei header and nceiheader a */

      #subheader {
        font-size:small;
        color: #cfcfcf;
        text-align:right;
        padding-right:20px;
      }
/*
      #footer {
        margin:2px;
        padding: 2px;
        background-color:white; color:#2a3537;
        font-size:10pt; text-align:center;
        height: 40px;
        width: 100%;
      }
*/
      /* ncei footer and footer a*/
      #footer{
          color:white;
          font-size:14px;
          background-color:#112E51;
          margin:0;
          background-repeat:repeat;
          background-position:left top;
          padding:5px 0;
          text-align:center;
          overflow:hidden;
      }
      #footer a{
          color:white;
          text-decoration:none;
      }
      /* end ncei footer and footer a */

      #rightPane{
        margin:5px;
        padding:2px;
        background-color:white;
        color:#3f3f3f;
        border: solid 2px #224a54;
        width:25%;
        font-family: Arial, "Kimberley", sans-serif;
        font-size: 12px;
      }
      #leftPane{
        margin:5px;
        padding:2px;
        background-color:white;
        color:#3f3f3f;
        border: solid 2px #224a54;
        width:20%;
        font-family: Arial, "Kimberley", sans-serif;
        font-size: 12px;
      }
      #map {
        margin:5px;
        border:solid 4px #224a54;
        -moz-border-radius: 4px;
      }
      #webmap-toolbar-left {
        float: left;
        width: 1000px;
      }
      #tabs  {
        padding:10px;
      }
      #chartNode  {
        width: 95%;
        height: 250px;
      }
      .shadow{
        -o-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        box-shadow: 4px 4px 8px #323834;
        -webkit-box-shadow: 4px 4px 8px #323834;
        -moz-box-shadow: 4px 4px 8px #323834;
        -o-box-shadow: 4px 4px 8px #323834;
      }
      .digitTabInnerDiv  {
        background-color:#ecefe4;
      }
      .bingIcon {
        background-image:url(images/orange.png);
        background-repeat:no-repeat;
        width:16px;
        height:16px;
      }
      .nihilo .dijitAccordionText {
        margin-left:4px;
        margin-right:4px;
        color:#5c8503;
      }
      .esriPopup.myTheme .titlePane,
      .dj_ie7 .esriPopup.myTheme .titlePane .title {
        background-color: #3399ff;
        color: #333333;
        font-weight: bold;
      }
      .esriPopup.myTheme .titlePane {
        border-bottom: 1px solid #121310;
      }
      .esriPopup.myTheme a {
        color: #ffffff;
      }

      .esriPopup.myTheme .titleButton,
      .esriPopup.myTheme .pointer,
      .esriPopup.myTheme .outerPointer,
      .esriPopup.myTheme .esriViewPopup .gallery .mediaHandle,
      .esriPopup.myTheme .esriViewPopup .gallery .mediaIcon {
          /*background-image: url(../images/popup.png);*/
      }
      .esriPopup.myTheme .contentPane,
      .esriPopup.myTheme .actionsPane {
        border-color: 1px solid #121310;
        background-color: #ffffff;
        color:#000000;
      }
      .smallText {
	 font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	 color: Black;
      }
